
/* Class = "NSTextField"; ibShadowedToolTip = "Define the right width of bleed area here."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Define the right width of bleed area here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Define the left width of bleed area here."; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Define the left width of bleed area here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Define the bottom width of bleed area here."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Define the bottom width of bleed area here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Define the top width of bleed area here."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Define the top width of bleed area here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Define the desired length of cut/crop marks."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Define the desired length of cut/crop marks.";

/* Class = "NSTextField"; ibShadowedToolTip = "Define the desired offset of cut/crop marks from the page border."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Define the desired offset of cut/crop marks from the page border.";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the document page will be printed centered on the printer page."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "If checked, the document page will be printed centered on the printer page.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select a mark line width from the menu."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Select a mark line width from the menu.";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, cut and crop marks will be printed too."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "If checked, cut and crop marks will be printed too.";

/* Class = "NSButtonCell"; title = "Print Marks"; ObjectID = "20"; */
"20.title" = "Print Marks";

/* Class = "NSTextFieldCell"; title = "Marks Line Width:"; ObjectID = "21"; */
"21.title" = "Marks Line Width:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "0.5 pt"; ObjectID = "24"; */
"24.title" = "0.5 pt";

/* Class = "NSMenuItem"; title = "0.25 pt"; ObjectID = "25"; */
"25.title" = "0.25 pt";

/* Class = "NSMenuItem"; title = "0.125 pt"; ObjectID = "26"; */
"26.title" = "0.125 pt";

/* Class = "NSTextFieldCell"; title = "Marks Offset:"; ObjectID = "27"; */
"27.title" = "Marks Offset:";

/* Class = "NSTextFieldCell"; title = "Marks Length:"; ObjectID = "28"; */
"28.title" = "Marks Length:";

/* Class = "NSTextFieldCell"; title = "Top:"; ObjectID = "29"; */
"29.title" = "Top:";

/* Class = "NSTextFieldCell"; title = "Bottom:"; ObjectID = "30"; */
"30.title" = "Bottom:";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "31"; */
"31.title" = "Left:";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "32"; */
"32.title" = "Right:";

/* Class = "NSTextFieldCell"; title = "Bleed Offsets:"; ObjectID = "33"; */
"33.title" = "Bleed Offsets:";

/* Class = "NSButtonCell"; title = "Horizontally Centered"; ObjectID = "34"; */
"34.title" = "Horizontally Centered";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "35"; */
"35.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "36"; */
"36.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "37"; */
"37.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "38"; */
"38.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "39"; */
"39.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "40"; */
"40.title" = "0pt";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the document page will be printed centered on the printer page."; ObjectID = "58"; */
"58.ibShadowedToolTip" = "If checked, the document page will be printed centered on the printer page.";

/* Class = "NSButtonCell"; title = "Vertically Centered"; ObjectID = "59"; */
"59.title" = "Vertically Centered";

/* Class = "NSTextFieldCell"; title = "Info Text:"; ObjectID = "264"; */
"264.title" = "Info Text:";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "273"; */
"273.title" = "Label";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "288"; */
"288.title" = "Edit";
